## platformdirs-dmo 4.9.2

=== debian/changelog ===
platformdirs-dmo (4.9.2-0.0) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Feb 2026 10:48:52 +0100

platformdirs (4.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 02 Jan 2026 12:40:26 +0200

platformdirs (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Sep 2025 18:04:33 +0200

platformdirs (4.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 23 Mar 2025 15:20:31 -0400

platformdirs (4.3.6-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.3.6
  * Untie new platformdirs from old, RC-buggy, appdirs (Closes: #1067981)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 19:08:42 +0200

platformdirs (4.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 Sep 2024 14:58:03 +0200

platformdirs (4.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Aug 2024 16:56:26 +0200

platformdirs (4.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Apr 2024 18:08:33 -0400

platformdirs (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 03 Feb 2024 13:39:56 -0400

platformdirs (4.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 Dec 2023 18:56:53 -0400

platformdirs (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Nov 2023 17:29:07 +0200

platformdirs (3.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Clean version.py, created by setuptools_scm.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 08 Oct 2023 16:10:03 +0200

platformdirs (3.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 30 Jul 2023 13:57:20 +0200

platformdirs (3.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Jul 2023 18:29:10 +0200

platformdirs (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 29 Jun 2023 17:09:57 -0400

platformdirs (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 20 Jun 2023 08:36:10 -0400

platformdirs (3.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:20:49 -0400

platformdirs (3.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 May 2023 15:17:12 -0400

platformdirs (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Mar 2023 17:44:16 -0400

platformdirs (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Drop upstream changelog, upstream no longer includes it in the source
    distribution.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 Feb 2023 15:31:27 -0400

platformdirs (2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Dec 2022 17:46:57 -0400

platformdirs (2.5.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2022 12:23:56 +0200

platformdirs (2.5.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes needed.
  * Support the nocheck build profile.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 15 Oct 2022 22:08:38 +0200

platformdirs (2.5.2-1) unstable; urgency=medium

  * New upstream point release.
  * Replace setuptools Build-Depends with hatchling and hatch-vcs.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 15 May 2022 18:42:44 -0400

platformdirs (2.5.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 23 Feb 2022 09:08:48 -0400

platformdirs (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Feb 2022 10:36:04 -0400

platformdirs (2.4.1-1) unstable; urgency=medium

  * New upstream point release.
  * Build with pybuild's pyproject plugin.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Dec 2021 08:47:27 -0400

platformdirs (2.4.0-2) unstable; urgency=medium

  * Build-Depend on python3-setuptools-scm and python3-toml, to inject the
    version into the build. (Closes: #998405)
  * Run tests and autopkgtests with pytest, following upstream's migration.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 07 Nov 2021 21:12:54 -0800

platformdirs (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Set upstream metadata for platformdirs.
  * Update autopkgtest for upstream source tree reorg, and break it out into a
    script.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 29 Oct 2021 15:30:03 -0700

platformdirs (2.0.2-1) unstable; urgency=medium

  [ Stefano Rivera]
  * Initial version, friendly fork of appdirs (See: #991195)
    - Without the pypy binary package.
  * Build-Depend on python3-appdirs (test suite compares behaviour).
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watch format to 4, no changes needed.
  * Replace --with python3, with dh-sequence-python3.
  * Bump compat level to 13.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.

