=== debian/control ===
Source: platformdirs-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/platformdirs/platformdirs
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
 pybuild-plugin-pyproject, python3-dev, python3-hatch-vcs,
 python3-hatchling, python3-pytest <!nocheck>, python3-pytest-mock <!nocheck>

Package: python3-platformdirs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: determining appropriate platform-specific directories (Python 3)
 Depending on your system (Linux, Mac OS X, or Windows), you have to use
 different directories for storing user data. platformdirs will help you choose
 an appropriate:
 .
  * user data directory (user_data_dir function)
  * user config directory (user_config_dir function)
  * user cache directory (user_cache_dir function)
  * site data directory (site_data_dir function)
  * site config directory (site_config_dir function)
  * user log directory (user_log_dir function)
 .
 On Linux systems, these function return directories based on the XDG Base
 Directory Specification.
